<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient android:startColor="@android:color/white"
                android:centerX="33%"
                android:centerColor="#00FFFFFF" />
        </shape>
    </item>
    <item>
        <shape>
            <gradient android:centerColor="#00FFFFFF"
                android:centerX="66%"
                android:endColor="@android:color/white" />
        </shape>
    </item>
</layer-list>
